@charset "UTF-8";html{font-family:"Microsoft YaHei","Helvetica Neue",Helvetica,sans-serif,Arial,"tahoma";font-size:12px;}
body{padding:0;margin:0;min-width:1200px;overflow-x:hidden;}
div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,a,p,img,select,input{padding:0;font-weight:normal;margin:0;}
ul,li{list-style:none;}
input,textarea:focus{outline:none;}
a{color:#999;text-decoration:none;transition:color 0.3s linear;}
img{border:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{content:"";display:block;clear:both;height:0;}
.clearfix{*zoom:1;}
.blank5{clear:both;height:5px;overflow:hidden;}
.blank10{clear:both;height:10px;overflow:hidden;}
.blank15{clear:both;height:15px;overflow:hidden;}
.blank20{clear:both;height:20px;overflow:hidden;}
a{color:#999;text-decoration:none;transition:color 0.3s linear;}
.f14{font-size:14px;}
.p5{padding:5px;}
.pt5{padding-top:5px;}
.pb5{padding-bottom:5px;}
.pl5{padding-left:5px;}
.pr5{padding-right:5px;}
.p10{padding:10px;}
.pt10{padding-top:10px;}
.pb10{padding-bottom:10px;}
.pl10{padding-left:10px;}
.pr10{padding-right:10px;}
.p15{padding:15px;}
.pt15{padding-top:15px;}
.pb15{padding-bottom:15px;}
.pl15{padding-left:15px;}
.pr15{padding-right:15px;}
.p20{padding:20px;}
.pt20{padding-top:20px;}
.pb20{padding-bottom:20px;}
.pl20{padding-left:20px;}
.pr20{padding-right:20px;}
.p30{padding:30px;}
.pt30{padding-top:30px;}
.pb30{padding-bottom:30px;}
.pl30{padding-left:30px;}
.pr30{padding-right:30px;}
.p40{padding:40px;}
.pt40{padding-top:40px;}
.pb40{padding-bottom:40px;}
.pl40{padding-left:40px;}
.pr40{padding-right:40px;}
.p50{padding:50px;}
.pt50{padding-top:50px;}
.pb50{padding-bottom:50px;}
.pl50{padding-left:50px;}
.pr50{padding-right:50px;}
.m5{margin:5px;}
.mt5{margin-top:5px;}
.mb5{margin-bottom:5px;}
.ml5{margin-left:5px;}
.mr5{margin-right:5px;}
.mb8{margin-bottom:8px;}
.m10{margin:10px;}
.mt10{margin-top:10px;}
.mb10{margin-bottom:10px;}
.ml10{margin-left:10px;}
.mr10{margin-right:10px;}
.m15{margin:15px;}
.mt15{margin-top:15px;}
.mb15{margin-bottom:15px;}
.ml15{margin-left:15px;}
.mr15{margin-right:15px;}
.m20{margin:20px;}
.mt20{margin-top:20px;}
.mb20{margin-bottom:20px;}
.ml20{margin-left:20px;}
.mr20{margin-right:20px;}
.m40{margin:40px;}
.mt40{margin-top:40px;}
.mb40{margin-bottom:40px;}
.ml40{margin-left:40px;}
.mr40{margin-right:40px;}
.pr120{padding-right:120px;}
.tl{text-align:left;}
.tr{text-align:right;}
.tc{text-align:center;}
.pqimg{background:url(../images/pqimg.png) no-repeat;}
ul:after{/* content:"";*/
 display:block;clear:both;height:0;}
.m1200{width:1200px;margin:0 auto;position:relative;}
.m1200:after{content:"";display:block;clear:both;height:0;}
.m-bg{position:relative;}
.m-bg2{position:relative;background-color:#fff;/* padding-top:146px;*/
}
.inside-banner{height:1185px;background:url(../images/bg_04.jpg) no-repeat center top;}
.inner-box{/* background:#FFF;*/
 min-height:650px;padding-bottom:70px;/* border-right:1px solid #f1f1f1;*/
}
.floor-nav-box{display:none;}
.top-box{min-width:1200px;height:107px;background:url(../images/top_bg.png) no-repeat center top;position:absolute;top:0;width:100%;z-index:111;}
.top-box .nav-wrap{position:relative;width:1200px;height:107px;margin:0 auto;}
.top-box .logo-link{width:313px;height:107px;background:url(../images/logo.png) no-repeat;display:block;margin-top:5px;float:left;margin-left:69px;}
.m-bg2 .top-box .logo-link{display:block;}
.top-box .nav{display:table;padding-left:40px;}
.top-box .nav li{float:left;position:relative;}
.top-box .nav li:nth-child(4){/* margin-left:390px;*/
}
.top-box .nav li:first-child:before{display:none;}
.top-box .nav li h5,h6{text-shadow:0em 0.05em 0.2em #00000085,0 0.05em 0.2em #00000085;font-style:normal;display:block;}
.top-box .nav li h5{padding-top:35px;font-size:30px;}
.top-box .nav li h6{font-size:16px;}
.top-box .nav li a{width:155px;color:#fff;height:23px;padding-top:30px;display:block;text-align:center;position:relative;}
.top-box .nav li:hover a:before,.top-box .nav li.on a:before,.top-box .nav li:hover a:after,.top-box .nav li.on a:after{display:block;}
.top-box .nav li.on,.top-box .nav li:hover{/* background:url("../images/top_nav.png") no-repeat center;*/
}
.part-box{}
.pqww{width:100%;height:1000px;overflow:hidden;position:absolute;top:0;left:0;z-index:10;pointer-events:none;}
.pqww .scene{width:100%;height:100%;}
.pqww .leaf{margin-left:-1000px;margin-top:-600px;}
.banner{background:url(../images/bg_01.jpg) no-repeat;height:1262px;overflow:visible;}
.part{background-repeat:no-repeat;overflow:hidden;position:relative;box-sizing:border-box;background-position:center top;}
.part-1{height:839px;background-image:url(../images/bg_02.jpg);padding-top:200px;}
.part-2{height:994px;background-image:url(../images/bg_03.jpg);/* padding-top:303px;*/
}
.scan-box{width:231px;height:450px;padding:40px 0 0 15px;box-sizing:border-box;position:fixed;background:url("../images/scan-bj.png")no-repeat top;z-index:111;top:50%;left:10px;margin-top:-220px;}
.scan-box .toggle-btn{position:absolute;font-size:32px;width:52px;height:113px;text-align:center;color:#fff;font-weight:500;left:0;top:0;box-sizing:border-box;padding-top:20px;cursor:pointer;}
.scan-box .code{width:130px;height:130px;box-sizing:border-box;overflow:hidden;margin-top:10px;margin-left:12px;position:relative;}
.scan-box .code img{width:100%;height:100%;}
.scan-box .code p{text-align:center;font-size:14px;color:#fff;}
.scan-box .code i{width:100%;height:10px;display:block;background:url(../images/code_line.png) no-repeat;position:absolute;top:0;left:0;animation:anim1 2s infinite;}
.scan-box .btn-box{width:130px;padding-bottom:6px;padding-left:12px;padding-top:20px;}
.scan-box .btn-box a{width:130px;height:38px;transition:0.3s;margin-top:4px;position:relative;display:block;}
.scan-box .btn-box a:after{position:absolute;content:'';width:100%;height:100%;left:0;right:0;top:0;bottom:0;margin:auto;background:url(../images/pqimg.png) no-repeat;}
.scan-box .btn-box .android,.scan-box .btn-box .android_no,.scan-box .btn-box .android:after,.scan-box .btn-box .android_no:after{background:url("../images/and.png")no-repeat 0 0;}
.scan-box .btn-box .ios,.scan-box .btn-box .ios_no,.scan-box .btn-box .ios:after,.scan-box .btn-box .ios_no:after{background:url("../images/ios.png")no-repeat 0 0;}
.scan-box .btn-box .android_no,.scan-box .btn-box .ios_no{cursor:default;}
.scan-box .btn-box a:hover:after{animation:anim4 0.6s ease-in-out;}
.scan-box .gift{position:relative;width:136px;padding-top:35px;padding-left:20px;height:116px;background-position:-129px -132px;animation:anim2 3s ease-in-out infinite alternate;display:block;background:url("../images/gift-an.png")no-repeat center;}
.scan-box .gift:after{position:absolute;content:'';width:100%;height:100%;left:0;top:0;right:0;bottom:0;margin:auto;background:url("../images/gift-an.png")no-repeat center;opacity:0;}
.scan-box .gift:hover:after{animation:anim4 0.6s ease-in-out;}
.part-1 .m1200{width:1280px;}
.slide-box-1{position:relative;width:528px;height:500px;padding-left:10px;z-index:3;float:left;}
.slide-box-1 .slide-img{position:relative;}
.slide-box-1 .slide-img a{line-height:0;float:left;}
.slide-box-1 .slide-img a.on{display:block;}
.slide-box-1 .slide-num{text-align:left;font-size:0;letter-spacing:-5px;width:135px;position:absolute;left:50%;margin-left:-100px;bottom:-25px;box-sizing:border-box;/* display:none;*/
}
.slide-box-1 .slide-num li{width:15px;height:15px;border-radius:15px;background:#000000;display:inline-block;margin:0 15px;transition:0.3s;}
.slide-box-1 .slide-num li.on{width:15px;background:#ae021e;}
.slide-box-1 .prev,.slide-box-1 .next{font-family:'宋体';font-size:40px;color:#fff;background-color:rgba(0,0,0,0.5);width:30px;text-align:center;height:50px;line-height:50px;position:absolute;top:50%;margin-top:-25px;cursor:pointer;transition:0.2s;display:none;}
.slide-box-1 .prev{left:-30px;}
.slide-box-1 .next{right:-30px;}
.slide-box-1:hover .prev{left:0px;}
.slide-box-1:hover .next{right:0px;}
.news-box{width:600px;height:390px;box-sizing:border-box;padding-left:30px;padding-top:70px;position:relative;z-index:3;float:left;}
.news-box:after{content:'';pointer-events:none;width:143px;height:151px;background:url(../images/pqimg.png) no-repeat 0 -466px;position:absolute;top:-53px;left:-78px;}
.news-box .tab-num{letter-spacing:-5px;font-size:0;/* padding:8px 0 0px;*/
}
.news-box .tab-num li{text-align:center;display:inline-block;margin-right:0px;letter-spacing:normal;position:relative;}
.news-box .tab-num li:first-child:after{display:none;}
.news-box .tab-num li a{display:block;width:91px;height:70px;line-height:37px;font-size:20px;color:#000;position:relative;}
.news-box .tab-num li a:before{/* content:'';*/
 width:0px;height:2px;background:#ae021e;position:absolute;bottom:-16px;left:-4px;transition:0.3s;}
.news-box .tab-num li.on a:before{width:60px;}
.news-box .tab-num li.on a{background:url("../images/news-dq.png") no-repeat 12px 20px;}
.news-box .tab-con{/* padding-top:8px;*/
 position:absolute;width:580px;top:130px;}
.news-box .tab-con li{display:flex;align-items:center;height:60px;border-bottom:solid 1px #feeca9;}
.news-box .tab-con li:last-child,.news-box .tab-con li:nth-of-type(6){/* border:none;*/
}
.news-box .tab-con li:nth-of-type(n+6){display:none;}
.news-box .tab-con li:nth-of-type(5){border-bottom:none;}
.news-box .tab-con li a{font-size:14px;color:#feeca9;flex:auto;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:0 30px 0 0px;transition:0.3s;}
.news-box .tab-con li .type{font-size:14px;line-height:1em;padding:5px 0px 5px 10px;flex:none;color:#feeca9;border-radius:20px;}
.news-box .tab-con li .time{font-size:14px;color:#feeca9;flex:none;padding-right:8px;}
.news-box .tab-con li:hover a{transform:translateX(8px);color:#feeca9;}
.news-box .more{background:url(../images/more.png)no-repeat;font-size:20px;width:34px;padding-right:5px;height:34px;text-align:center;line-height:73px;position:absolute;top:2px;right:0px;letter-spacing:normal;}
.slide-box-3 .slide-img:after{content:'';width:1148px;height:652px;background:url("../images/img_bj.png") no-repeat 0 0;position:absolute;display:block;left:-60px;z-index:-1;top:-21px;/* margin-left:-582px;*/
 pointer-events:none;}
.slide-box-3{position:relative;width:1148px;height:858px;top:140px;left:80px;}
.slide-box-3 .slide-num{text-align:center;font-size:0;letter-spacing:-5px;position:absolute;bottom:180px;left:-50px;width:100%;}
.slide-box-3 .slide-num li{width:30px;height:50px;background:url("../images/img-d1.png") no-repeat;display:inline-block;transition:0.3s;margin:0 3px;}
.slide-box-3 .slide-num li.on{background:url("../images/img-d.png") no-repeat;width:30px;}
.carousel{position:relative;z-index:2;height:100%;transform-style:preserve-3d;perspective:1600px;}
.carousel .carousel-img li{position:absolute;left:50%;top:50%;width:728px;height:419px;margin-left:-364px;margin-top:-209px;transition:all 0.5s ease-in-out;}
.carousel .carousel-img li:after{content:'';width:100%;height:100%;border-radius:15px;background:rgba(0,0,0,0.45);position:absolute;top:0;left:0;opacity:1;transition:0.3s;}
.carousel .carousel-img li.on:after{opacity:0;}
.carousel .carousel-img li img{width:100%;}
.carousel .prev,.carousel .next{width:54px;height:108px;position:absolute;top:50%;margin-top:-54px;font-size:0;color:transparent;cursor:pointer;z-index:11;}
.carousel .prev{right:50%;margin-right:580px;background:url("../images/prev.png")no-repeat center;}
.carousel .next{left:50%;margin-left:580px;background:url("../images/next.png")no-repeat center;}
.carousel .carousel-num{position:absolute;bottom:180px;left:0;width:100%;text-align:center;font-size:0;z-index:11;}
.carousel .carousel-num li{width:22px;height:22px;background:#ffffff;display:inline-block;margin:0 5px;cursor:pointer;border-radius:22px;}
.carousel .carousel-num li.on{width:85px;background:#cb2028;transition:0.3s;}
.max-part{width:100%;}
.min-part{position:absolute;right:-140px;top:15px;}
.list_bg{background:url("../images/bg_05.jpg") no-repeat #000;padding-top:65px;padding-bottom: 140px;}
.content{margin:0px auto;width:1280px;min-height: 1110px;background:url("../images/list_bg.jpg")no-repeat;}
.inside_content{width: 1200px;margin:0 auto;}
.inside_content .m1200:after{width:1200px;height:1px;background:#9e8a68;content:'';position:absolute;left:50%;margin-left:-600px;bottom:0;}
.inside_tit{padding:40px 0 35px 0;text-align:center;}
.inside_tit h2{display:table;font-size:30px;/* font-weight:bold; */margin-left: 40px;color: #feeca9;font-family:'微软雅黑','宋体';line-height:1em;position:relative;}
.inside_tit p{font-size:14px;color:#ae021e;margin-top:5px;display:none;}
.location{position:absolute;right: 40px;bottom: 25px;}
.location,.location a{font-size:14px;color:#feeca9;line-height:40px;}
.location a:hover{color: #c99731;}
.location .arrow{font-family:"宋体";color:#999;padding:0 5px;}
.inside_scan_box{width:126px;height:258px;box-sizing:border-box;padding-top:15px;background:url(../images/pqimg.png) no-repeat 0 0;}
.inside_scan_box .code{width:150px;/* padding:2px;*/
 margin-left:20px;background:#fff;box-sizing:border-box;position:relative;text-align:center;}
.inside_scan_box .code img{width:100%;}
.inside_scan_box .code p{text-align:center;font-size:16px;color:#464646;/* display:none;*/
}
.inside_scan_box .code i{width:100%;height:10px;display:block;background:url(../images/code_line.png) no-repeat;position:absolute;top:0;left:0;animation:anim1 2s infinite;}
.inside_scan_box .btn_box{width:150px;padding-top:15px;margin-left:20px;}
.inside_scan_box .btn_box a{width:150px;height:45px;transition:0.3s;position:relative;display:block;margin-top:3px;}
.inside_scan_box .btn_box a:after{position:absolute;content:'';width:100%;height:100%;left:0;right:0;top:0;bottom:0;margin:auto;background:url(../images/pqimg.png) no-repeat;}
.inside_scan_box .btn_box .android,.inside_scan_box .btn_box .android_no,.inside_scan_box .btn_box .android:after,.inside_scan_box .btn_box .android_no:after{background:url("../images/n-and.png")no-repeat;}
.inside_scan_box .btn_box .ios,.inside_scan_box .btn_box .ios_no,.inside_scan_box .btn_box .ios:after,.inside_scan_box .btn_box .ios_no:after{background:url("../images/n-ios.png")no-repeat;}
.inside_scan_box .btn_box .android_no,.inside_scan_box .btn_box .ios_no{cursor:default;}
.inside_scan_box .btn_box a:hover:after{animation:anim4 0.6s ease-in-out;}
.inside_scan_box .gift{position:relative;width:151px;height:159px;margin-top:15px;margin-left:20px;background:url("../images/gift-n.png")no-repeat;animation:anim2 3s ease-in-out infinite alternate;display:inline-block;}
.inside_scan_box .gift:after{position:absolute;content:'';width:100%;height:100%;left:0;top:0;right:0;bottom:0;margin:auto;background:url("../images/gift-n.png") no-repeat;opacity:0;}
.inside_scan_box .gift:hover:after{animation:anim4 0.6s ease-in-out;}
/*.news_list li:hover:before{width:2000px;height:114px;background:#f7f9fc;content:'';position:absolute;top:0;right:1px;z-index:2;}
*/
/*.news_list li:after{content:'';position:absolute;bottom:0;left:50%;margin-left:-500px;width:1000px;height:1px;background:#f4e3a2;}
*/
.gl li{width: 50%!important;}
.show_tab{width:1030px;position:relative;margin:50px auto 20px;}
.show_tab ul{margin:0 auto;}
.show_tab li{float:left;width:25%;display:block;}
.show_tab a{/* padding:10px 20px 25px;*/
 display:block;border:1px solid #f4e3a2;font-size:16px;text-align:center;background:#f4e3a2;color:#392e1e;line-height:54px;margin-left:-1px;transition:all 0.3s linear;position:relative;}
.show_tab .on,.show_tab a:hover{background:#c99731;border-color:#c99731;color:#392e1e;}
.show_tab a:after{content:'';position:absolute;left:0;right:0;bottom:0;margin:auto;width:0;height:2px;/* background-color:#ae021e;*/
 z-index:5;transition:0.3s;}
.show_tab .on:after,.show_tab a:hover:after{width:100%;}
.m_text{font-size:16px;color: #f4e3a2;line-height:35px;padding:0 60px;}
.news_list li{font-size:16px;line-height:75px;height:75px;margin:0 auto;width:1000px;display:block;transition:background 0.2s linear 0s;padding:0 10px;position:relative;border-bottom:solid 1px #6f6346;}
.news_list li:nth-of-type(n+11){display:none;}
.news_list li span,.news_list li a{position:relative;z-index:4;}
.news_list li a{float:left;font-size:18px;color:#f4e3a2;transition:all 0.3s linear;width:700px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news_list li a:hover{color:#c99731;transform:translateX(10px);}
.news_list li .type{float:left;font-size:16px;color:#f4e3a2;margin-right:15px;width:73px;text-align:center;line-height:34px;background:url("../images/type.jpg") no-repeat center;margin-top:40px;transition:all 0.3s linear;position:relative;}
/* .news_list li .type:before,.news_list li .type:after{content:'';position:absolute;border-style:solid;border-width:17px 10px;top:0;transition:all 0.3s linear;}
.news_list li .type:before{border-color:transparent #8595b7 transparent transparent;left:-20px;}
.news_list li .type:after{border-color:transparent transparent transparent #8595b7;right:-20px;}
*/
.news_list li:hover .type{background:url("../images/type-on.jpg") no-repeat center;}
/* .news_list li:hover .type:before{border-right-color:#ae021e;}
.news_list li:hover .type:after{border-left-color:#ae021e;}
*/
.news_list li .time{float:right;font-family:Arial;color:#f4e3a2;}
.news_list li a .arrow{display:inline-block;width:6px;height:10px;background-image:url(../images/arrow.png);background-repeat:no-repeat;background-position:0 0;}
.news_list li a:hover .arrow{background-position:-6px 0;}
.detit{border-bottom: 1px dotted #f4e3a2;text-align:center;margin-bottom:20px;}
.detit h1{font-size:25px;font-family:"微软雅黑";font-weight:100;color: #c99731;line-height:30px;padding:20px 0 20px;}
.detit p{display:block;font-size:14px;color: #f4e3a2;padding-bottom:20px;}
.page_updown{border-top: 1px dotted #f4e3a2;font-size:14px;color: #c99731;line-height:45px;padding:0 20px;margin-top:30px;}
.page_updown a{display:inline-block;color: #f4e3a2;}
.page_updown a:hover{color: #c99731;}
.gift_list li{height:80px;padding-top:35px;padding-left:130px;display:block;position:relative;transition:all 0.2s linear 0s;}

.gift_list .clearfix:nth-of-type(n+8) {
    display: none;
}
.fm{width: 100%;height: 1260px;background: url("../images/fm.jpg")no-repeat top;}
.jr_home{position: fixed;top: 60px; right: 50px;}
.gift_list li:after{content:'';position:absolute;bottom:0;left: 50%;margin-left: -500px;width: 1000px;height:1px;background: #6f6246;}
.gift_list .gift_con{float:left;width:85%;}
.gift_list .gift_con .name{display:block;font-size:16px;font-weight:bold;color: #c99731;padding-bottom:5px;}
.gift_list .gift_con .name h3{display:inline-block;width:280px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.gift_list .gift_con .text{font-size:14px;color: #f4e3a2;line-height:20px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.gift_list .gift_con .progre{height:12px;line-height:12px;padding-bottom:3px;position:relative;top:-4px;}
.gift_list .gift_con .progre .surplus{font-size:14px;font-weight:100;color: #c99731;padding-left:10px;}
.gift_list .btn{position:absolute;top:40px;right:120px;}
.gift_list .btn_collar{float:right;border-radius:5px;border: 1px solid #c99731;font-size:14px;color: #c99731;text-align:center;line-height:32px;height:32px;padding:0 30px;transition:all 0.4s linear;}
.gift_list .btn_collar:hover{background: #c99731;color:#fff;}
.progre_slider{background:#ccc;display:inline-block;border-radius:3px;line-height:6px;height:6px;width:120px;margin-left:10px;vertical-align:middle;overflow:hidden;}
.progre_slider .goso{background: #c99731;display:inline-block;border-radius:3px;line-height:6px;height:6px;vertical-align:top;}
.page{text-align:center;line-height:40px;height:40px;margin:0 auto;display:table;}
.page a,.page span{display:inline-block;font-size:14px;color:#333;background-color:#f4e3a2;width:66px;margin-left:-1px;transition:all 0.3s linear;box-sizing:border-box;border:1px #9b8766 solid;}
.page a.prev{margin-right:20px;}
.page a.next{margin-left:20px;}
.page a:hover{background-color:#c99731;}
.page .dot{background:rgba(0,0,0,0);border:medium none;}
.page .on{background-color:#ededed;}
/* 滚动动画 */
.part .animate-left{transition:all 0.8s ease-out;transform:translate(-50px,0);opacity:0;}
.part .animate-right{transition:all 0.8s ease-out;transform:translate(50px,0);opacity:0;}
.part .animate-bottom{transition:all 0.8s ease-out;transform:translate(0,100px);opacity:0;}
.part.active .animate-left,.part.active .animate-right,.part.active .animate-bottom{transform:translate(0,0);opacity:1;}
.part .delay-100{transition-delay:0.1s;}
.part .delay-200{transition-delay:0.2s;}
.part .delay-300{transition-delay:0.3s;}
.part .delay-400{transition-delay:0.4s;}
.part .delay-500{transition-delay:0.5s;}
.part .fadeInLeft{animation:fadeInLeft 0.6s ease-in-out;}
.part .fadeInRight{animation:fadeInRight 0.6s ease-in-out;}
@keyframes fadeInLeft{from{transform:translate(-200px,0);opacity:0.2;}
to{transform:translate(0,0);opacity:1;}
}
@-webkit-keyframes fadeInLeft{from{transform:translate(-200px,0);opacity:0.2;}
to{transform:translate(0,0);opacity:1;}
}
@keyframes fadeInRight{from{transform:translate(200px,0);opacity:0.2;}
to{transform:translate(0,0);opacity:1;}
}
@-webkit-keyframes fadeInRight{from{transform:translate(200px,0);opacity:0.2;}
to{transform:translate(0,0);opacity:1;}
}
@keyframes anim4{from{transform:scale(1,1);opacity:0.5;}
to{transform:scale(1.8,1.8);opacity:0;}
}
@-webkit-keyframes anim4{from{transform:scale(1,1);opacity:0.5;}
to{transform:scale(1.8,1.8);opacity:0;}
}
@keyframes anim1{from{top:10px;}
to{top:100%;}
}
@-webkit-keyframes anim1{from{top:10px;}
to{top:100%;}
}
@keyframes anim2{0%,100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
10%,30%,50%,70%,90%{-webkit-transform:translateX(-10px);-ms-transform:translateX(-10px);transform:translateX(-10px)}
20%,40%,60%,80%{-webkit-transform:translateX(10px);-ms-transform:translateX(10px);transform:translateX(10px)}
}
@-webkit-keyframes anim2{0%,100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
10%,30%,50%,70%,90%{-webkit-transform:translateX(-10px);-ms-transform:translateX(-10px);transform:translateX(-10px)}
20%,40%,60%,80%{-webkit-transform:translateX(10px);-ms-transform:translateX(10px);transform:translateX(10px)}
}
@keyframes anim3{0%,100%,20%,50%,80%{-webkit-transform:translateY(0);transform:translateY(0)}
40%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
60%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
}
@-moz-keyframes anim3{0%,100%,20%,50%,80%{-webkit-transform:translateY(0);transform:translateY(0)}
40%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
60%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
}
@-webkit-keyframes anim3{0%,100%,20%,50%,80%{-webkit-transform:translateY(0);transform:translateY(0)}
40%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
60%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
}
@-o-keyframes anim3{0%,100%,20%,50%,80%{-webkit-transform:translateY(0);transform:translateY(0)}
40%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
60%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
}
